.sig_cont {
    height: 100px !important;
}
.columns {
    padding-right: 50px;
    width: 100%;
}
#gcalendar_powered {
    display: none !important;
}
.chronoform {
    display: none;
}
input[type="submit"] {
    background: url("../images/send_butt.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    cursor: pointer;
    height: 47px;
    width: 170px;
}
* {
    margin: 0;
    padding: 0;
}
body {
    background: none repeat scroll 0 0 #ffffff;
    color: #333333;
    font-family: "Trebuchet MS",Arial,sans-serif;
    line-height: 150%;
}
body#bd {
    background: url("../images/home_bg.jpg") no-repeat scroll left top #262626;
}
body.contentpane {
    background: none repeat scroll 0 0 #fffff2;
    color: #000000;
    font-family: serif;
    font-size: 13pt;
    line-height: 140%;
    margin: 1em 2em;
    width: auto;
}
body.fs1 {
    font-size: 9px;
}
body.fs2 {
    font-size: 10px;
}
body.fs3 {
    font-size: 11px;
}
body.fs4 {
    font-size: 12px;
}
body.fs5 {
    font-size: 13px;
}
body.fs6 {
    font-size: 14px;
}
a {
    color: #009999;
    text-decoration: none;
}
a:hover, a:active, a:focus {
    color: #545454;
    text-decoration: none;
}
.contentheading, .componentheading, div.moduletable h3, h1, h2, h3 {
    text-transform: uppercase;
}
.small, .smalldark, .createdate, .modifydate, .mosimage_caption, .back_button, .pagenavcounter, .pagenav, .pagenavbar, a.readon {
}
h1 {
    color: #009999;
    font-size: 160%;
    line-height: 24px;
}
h2 {
    color: #009999;
    font-size: 22px;
    line-height: 24px;
    padding-bottom: 20px;
}
h3 {
    color: #009999;
    font-size: 120%;
}
h4 {
    color: #009999;
    font-size: 22px;
    font-weight: normal;
    line-height: 24px;
    padding-bottom: 10px;
    padding-top: 20px;
    text-transform: uppercase;
}
h5 {
    color: #666666;
    font-size: 15px;
    font-weight: bold;
    margin-right: 15px;
    text-transform: uppercase;
}
h6 {
    color: #ffffff;
    font-size: 22px;
    font-weight: normal;
    line-height: 24px;
    padding-left: 20px;
    padding-top: 20px;
    text-transform: uppercase;
}
p {
    margin: 5px 0;
}
ul {
    list-style: outside none none;
    margin-top: 5px;
}
ul li {
    background: url("../images/bullet-list.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    font-size: 11pt;
    font-weight: bold;
    line-height: 225%;
    padding-left: 12px;
}
ol {
    margin-bottom: 15px;
    margin-top: 5px;
}
ol li {
    line-height: 225%;
    margin-left: 35px;
}
th {
    font-weight: bold;
    padding: 4px;
    text-align: left;
}
fieldset {
    border: medium none;
}
fieldset a {
    font-weight: bold;
}
hr {
    border-color: #ccc -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 1px medium medium;
    height: 1px;
}
a img {
    border: medium none;
}
td, div {
    font-size: 100%;
}
.ja-botsl-left .ja-box-full h6 { background: url("../images/body-bg.jpg");}
pre, .code {
    background: url("../images/body-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 3px solid #59b2c4;
    font: 1em/1.5 "Courier News",monospace;
    margin: 5px 15px 15px;
    padding: 10px 15px;
}
blockquote {
    background: url("../images/quote.gif") no-repeat scroll 20px 10px rgba(0, 0, 0, 0);
    font: italic 1em/1.5 Georgia,Times,serif;
    padding: 15px 40px 15px 60px;
}
.dropcap {
    color: #59b2c4;
    display: block;
    float: left;
    font: 50px/40px Georgia,Times,serif;
    padding: 4px 8px 0 0;
}
.error {
    background: url("../images/bullet-error.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #cc786f;
    padding-left: 25px;
}
.message {
    background: url("../images/bullet-info.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #59b2c4;
    padding-left: 25px;
}
.tips {
    background: url("../images/bullet-tips.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #e0ab66;
    padding-left: 25px;
}
.highlight {
    background: none repeat scroll 0 0 #fefae1;
    border-bottom: 1px dotted #999999;
    font-weight: bold;
    padding: 0 5px;
}
p.stickynote {
    background: url("../images/sticky-bg.gif") no-repeat scroll right top #edecec;
    border-bottom: 3px solid #dddddd;
    padding: 28px 80px 15px 25px;
}
p.pinnote {
    background: url("../images/pin-bg.gif") no-repeat scroll right top #edecec;
    border-bottom: 3px solid #dddddd;
    padding: 28px 60px 15px 25px;
}
p.clipnote {
    background: url("../images/clip-bg.gif") no-repeat scroll right top #edecec;
    border-bottom: 3px solid #dddddd;
    padding: 28px 60px 15px 25px;
}
.blocknumber {
    clear: both;
    padding: 5px 15px 10px;
    position: relative;
}
.bignumber {
    color: #59b2c4;
    display: block;
    float: left;
    font: bold 30px Arial,sans-serif;
    margin-bottom: 5px;
    margin-right: 8px;
    padding: 0 2px;
}
form {
    margin: 0;
    padding: 0;
}
input, select {
    color: #545454;
    font: 11px Tahoma,Arial,sans-serif;
}
select, .inputbox {
    padding: 2px;
}
textarea {
    padding-left: 2px;
}
.button, .button:hover {
    background: none repeat scroll 0 0 #edecec;
    border-color: #dddddd #999999 #999999 #dddddd;
    border-style: solid;
    border-width: 1px;
    padding: 2px 10px !important;
}
.button:active, .button:focus {
    border-color: #999999 #dddddd #dddddd #999999;
    border-style: solid;
    border-width: 1px;
}
.inputbox {
    background: none repeat scroll 0 0 #fffff2;
    border: 1px solid #c0c0c0;
}
.inputbox:hover, .inputbox:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #999999;
}
div.moduletable h3 {
    border-bottom: 1px solid #c0c0c0;
    font-size: 1em;
    margin: 0 0 5px;
    padding: 4px 2px;
    text-transform: uppercase;
}
div.moduletable {
    margin: 0 0 15px;
    padding: 0;
}
div.module-orange h3, div.module-green h3, div.module-blue h3, div.module h3 {
    font-size: 1em;
    margin: 0 0 10px;
    padding-bottom: 6px;
    text-transform: uppercase;
}
div.module-orange, div.module-green, div.module-blue, div.module {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    float: left;
    margin-bottom: 15px;
    padding: 0;
    width: 100%;
}
div.module-orange div, div.module-green div, div.module-blue div, div.module div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
}
div.module-orange div div, div.module-green div div, div.module-blue div div, div.module div div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
}
div.module-orange div div div, div.module-green div div div, div.module-blue div div div, div.module div div div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 8px 15px 15px;
}
div.module-orange div div div div, div.module-green div div div div, div.module-blue div div div div, div.module div div div div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
}
div.module-orange a, div.module-orange a:hover, div.module-orange a:active, div.module-green a, div.module-green a:hover, div.module-green a:active, div.module-blue a, div.module-blue a:hover, div.module-blue a:active {
    color: #666;
}
table.blog {
}
.article_separator {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 10px;
}
#ja-leftcol .article_separator, #ja-rightcol .article_separator {
    display: none;
}
table.contentpane {
    border: medium none;
    width: 100%;
}
table.contentpaneopen {
    border: medium none;
}
table.contenttoc {
    margin: 0 0 10px 10px;
    padding: 0;
    width: 35%;
}
table.contenttoc a {
    text-decoration: none;
}
table.contenttoc td {
    background: url("../images/bullet-list.gif") no-repeat scroll 5% 50% rgba(0, 0, 0, 0);
    padding: 1px 5px 1px 25px;
}
table.contenttoc th {
    background: url("../images/pat-bg1.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 4px;
    text-indent: 5px;
}
table.poll {
    border-collapse: collapse;
    padding: 0;
    width: 100%;
}
table.pollstableborder {
    border: medium none;
    padding: 0;
    text-align: left;
    width: 100%;
}
table.pollstableborder img {
    vertical-align: baseline;
}
table.pollstableborder td {
    padding: 5px !important;
}
table.pollstableborder tr.sectiontableentry1 td {
    background: none repeat scroll 0 0 #f2f2f2;
}
table.searchintro {
    padding: 10px 0;
    width: 100%;
}
table.searchintro td {
    padding: 5px !important;
}
table.adminform {
    width: 400px !important;
}
.adminform .inputbox {
}
.blog_more {
    background: url("../images/pat-bg1.gif") repeat scroll 0 0 #f2f2f2;
    border: 1px solid #edecec;
    margin: 10px 0;
    padding: 10px;
}
.blog_more strong {
    color: #545454;
    display: block;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.blog_more ul {
    margin: 0;
    padding: 0;
}
.blog_more ul li {
    background: url("../images/bullet-list.gif") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0 0 0 12px;
}
td.buttonheading {
    padding: 0 0 0 3px !important;
    text-align: center;
}
.category {
    font-weight: bold;
}
.clr {
    clear: both;
}
.componentheading {
    color: #009999;
    font-size: 200%;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.contentdescription {
    color: #999999;
    padding-bottom: 30px;
}
table.blog .contentheading {
    font-size: 170%;
    font-weight: bold;
    line-height: normal;
}
.contentheading {
    color: #009999;
    font-size: 170%;
    font-weight: bold;
    line-height: normal;
}
a.contentpagetitle {
    text-decoration: none !important;
}
a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus {
    text-decoration: none !important;
}
a.readon {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #009999;
    display: block;
    float: right;
    padding: 1px 5px 1px 10px;
    text-decoration: none;
}
a.readon:hover, a.readon:active, a.readon:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #666666;
    text-decoration: none;
}
table.contentpaneopen td, table.contentpane td {
}
table.contentpaneopen, table.contentpane, table.blog {
    width: 100%;
}
.createdate {
    color: #999999;
    line-height: 10px;
    padding: 2px 0 10px;
}
.modifydate {
    color: #999999;
    height: 15px;
}
.moduletable {
    padding: 0;
}
.mosimage {
    margin: 5px 15px 0 0 !important;
    padding: 0;
}
.mosimage img {
    margin: 0 !important;
    padding: 0;
}
.mosimage_caption {
    color: #999999;
    margin-top: 5px;
    padding: 1px 2px;
}
.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
    padding: 0 2px;
}
a.pagenav, .pagenav_prev a, .pagenav_next a, .pagenavbar a {
    text-decoration: none;
}
a.pagenav:hover, a.pagenav:active, a.pagenav:focus, .pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus, .pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus, .pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {
    text-decoration: none;
}
.pagenavbar {
    background: url("../images/pages.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 14px;
}
.pagenavcounter {
    background: url("../images/pages.gif") no-repeat scroll 0 11px rgba(0, 0, 0, 0);
    padding: 8px 14px 0;
}
.sectiontableheader {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #dddddd;
    font-weight: bold;
    padding: 7px 5px;
}
tr.sectiontableentry1 td {
    background: url("../images/seperator2.gif") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    padding: 7px 5px;
}
tr.sectiontableentry2 td {
    background: url("../images/seperator2.gif") repeat-x scroll center bottom #f2f2f2;
    padding: 7px 5px;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
    background: url("../images/seperator2.gif") repeat-x scroll center bottom #fefae1;
}
tr.sectiontableentry1 a:hover, tr.sectiontableentry1 a:active, tr.sectiontableentry1 a:focus, tr.sectiontableentry2 a:hover, tr.sectiontableentry2 a:active, tr.sectiontableentry2 a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.small {
    color: #999999;
}
.smalldark {
    color: #999999;
    text-align: left;
}
div.syndicate div {
    text-align: center;
}
.pollstableborder tr.sectiontableentry1 td, .pollstableborder tr.sectiontableentry2 td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ja-wrapper {
    margin: 0 auto;
    width: 760px;
}
.wide #ja-wrapper {
    float: left;
    width: 1100px;
}
.auto #ja-wrapper {
    width: 95%;
}
#ja-containerwrap {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 25px;
    margin-top: 36px;
    text-align: left;
}
#ja-container {
    padding: 0;
}
#ja-container-fr, #ja-container-f {
}
#ja-container-fr {
    padding: 0;
}
#ja-contentwrap {
    margin-left: 150px;
}
#ja-content {
    background: url("../images/content_bgw.png") repeat scroll left top rgba(0, 0, 0, 0);
    clear: both;
    display: block;
    margin: 0;
    padding: 60px 50px 20px;
}
#ja-headerwrap {
}
#ja-header {
    clear: both;
    height: 50px;
    line-height: normal;
    position: relative;
    text-align: left;
}
#ja-header h1 {
    font-size: 3em;
    left: 0;
    position: absolute;
    top: 0;
}
#ja-header h1 a {
    text-decoration: none;
    text-transform: uppercase;
}
#ja-header h1 img {
    float: left;
}
#ja-topnavwrap {
    height: 26px;
    padding-left: 5px;
    position: absolute;
    right: 5px;
    top: 12px;
}
#ja-topnavwrap ul {
    float: left;
    height: 26px;
    margin: 0;
    padding: 0;
}
#ja-topnavwrap li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    margin: 0;
    padding: 0;
}
#ja-topnavwrap li a {
    line-height: 24px;
    padding: 0 0 0 20px;
    text-decoration: none;
}
#ja-topnavwrap li a:hover, #ja-topnavwrap li a:active, #ja-topnavwrap li a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ja-usertoolswrap {
}
span.ja-sitetool {
}
#ja-usertoolswrap:hover, #ja-usertoolswrap.ja-toolswraphover {
    background: url("../images/sitetool-bg2.gif") no-repeat scroll left top #009998;
}
#ja-usertoolswrap:hover #ja-usertools, #ja-usertoolswrap.ja-toolswraphover #ja-usertools {
    display: block;
    top: 30px;
}
#ja-usertools {
}
#ja-usertools span {
    display: block;
    float: left;
    margin: 0;
    padding: 0 8px;
}
#ja-usertools img {
    margin: 0;
    padding: 0 2px;
}
#ja-usertools a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#ja-search {
    position: absolute;
    right: 0;
    top: 102px;
}
#ja-search div.search {
    background: url("../images/icon-search.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 18px;
}
#ja-search .inputbox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #c0c0c0;
    padding-left: 5px;
    width: 200px;
}
#ja-usertools .inputbox:hover, #ja-usertools .inputbox:focus {
}
#ja-mainnavwrap {
    background: url("../images/menu_bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    height: 63px;
}
#ja-mainnav {
    float: right;
    font-size: 0.93em;
    line-height: normal;
    width: 95%;
}
#ja-mainnav a {
}
#ja-subnav {
    clear: both;
    line-height: normal;
    margin: 3px 0 0;
    padding: 6px 0;
}
a.mainlevel {
    background: url("../images/a-mainlevel-bg.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    color: #545454;
    display: block;
    padding: 5px 3px 7px 12px;
    text-decoration: none;
    width: 90%;
}
a.mainlevel:hover, a.mainlevel:active, a.mainlevel:focus {
    background: url("../images/a-mainlevel-bg.gif") no-repeat scroll left bottom #f2f2f2;
    color: #545454;
    text-decoration: none;
}
a#active_menu.mainlevel {
    background: url("../images/a-mainlevel-bg.gif") no-repeat scroll left bottom #f2f2f2;
    color: #009999;
    font-weight: bold;
    text-decoration: none;
}
a.sublevel {
    background: url("../images/bullet-list2.gif") no-repeat scroll 2% 50% rgba(0, 0, 0, 0);
    color: #545454;
    display: block;
    padding: 4px 4px 4px 13px;
    text-decoration: none;
}
a.sublevel:hover, a.sublevel:active, a.sublevel:focus {
    background: url("../images/bullet-list2.gif") no-repeat scroll 2% 50% rgba(0, 0, 0, 0);
    color: #59b2c4;
    text-decoration: none;
}
#active_menu {
    background: url("../images/bullet-list2.gif") no-repeat scroll 2% 50% rgba(0, 0, 0, 0);
    color: #59b2c4;
}
#ja-sh {
    background: none repeat scroll 0 0 #999998;
    clear: both;
    height: 200px;
    margin-top: 5px;
    overflow: hidden;
}
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
    overflow: hidden;
}
.ja-box-left div.moduletable {
    padding-right: 20px;
}
.ja-box-right div.moduletable {
    padding-left: 20px;
}
.ja-box-center div.moduletable {
    padding: 0 20px;
}
#ja-topslwrap {
}
#ja-topsl {
    padding: 0;
}
#ja-topsl h3 {
}
#ja-topsl div.moduletable {
}
#ja-topsl div.ja-box-left, #ja-topsl div.ja-box-center, #ja-topsl div.ja-box-right {
    overflow: hidden;
    padding: 0 0 3px;
}
#ja-topsl div.ja-box-left, #ja-topsl div.ja-box-center {
    background: url("../images/v-seperator.gif") repeat-y scroll right top rgba(0, 0, 0, 0);
}
#ja-botsl {
    color: #999999;
    padding-left: 150px;
}
#ja-botsl-left {
    background: url("../images/green_bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #fffffe;
    float: left;
}
#ja-botsl-right {
    background: url("../images/black_bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #fffffe;
    float: right;
}
#ja-botsl a {
}
#ja-botsl h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0 0 5px;
    padding: 0;
    text-indent: 0;
}
#ja-botsl div.moduletable {
}
#ja-topsl ul, #ja-botsl ul {
    margin: 0 !important;
    padding: 0;
}
#ja-topsl li, #ja-botsl li {
    background: url("../images/bullet-list.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0 0 0 12px;
}
#ja-topsl li a, #ja-botsl li a {
    color: #545454;
    text-decoration: none;
}
#ja-topsl li a:hover, #ja-topsl li a:active, #ja-topsl li a:focus, #ja-botsl li a:hover, #ja-botsl li a:active, #ja-botsl li a:focus {
    color: #545454;
    text-decoration: none;
}
#ja-topsl td, #ja-botsl td {
    padding: 0;
}
#ja-botsl .article_seperator, #ja-topsl .article_seperator {
    display: none;
}
#ja-botsl table, #ja-topsl table {
    border-collapse: collapse;
    border-spacing: 0;
}
#ja-pathway {
    background: url("../images/tagline.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    float: left;
    padding: 15px;
    width: 50%;
}
#ja-mainbody, #ja-mainbody-fl, #ja-mainbody-fr, #ja-mainbody-f {
    padding-bottom: 0;
}
#ja-mainbody {
    float: left;
    width: 80%;
}
#ja-mainbody #ja-contentwrap {
    float: left;
    width: 75%;
}
#ja-mainbody-fl {
    float: left;
    width: 500px;
}
#ja-mainbody-fl #ja-contentwrap {
    float: left;
    width: 100%;
}
#ja-mainbody-fr {
    float: left;
    width: 100%;
}
#ja-mainbody-fr #ja-contentwrap {
    float: right;
    width: 950px;
}
#ja-mainbody-fr #ja-leftcol {
    width: 20%;
}
#ja-mainbody-f {
    float: left;
    width: 100%;
}
#ja-leftcol {
    float: left;
    width: 24.9%;
}
#ja-leftcol-inner {
    padding: 4px 15px 0;
}
#ja-rightcol {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    width: 478px;
}
#ja-leftcol table, #ja-rightcol table {
    border-collapse: collapse;
    border-spacing: 0;
}
#ja-leftcol ul li, #ja-rightcol ul li {
    background: url("../images/bullet-list.gif") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    margin: 0;
    padding-left: 12px;
}
#ja-leftcol ul, #ja-rightcol ul {
    margin: 0;
}
#ja-footerwrap {
    clear: both;
    color: #999999;
    text-align: left;
}
#ja-footer {
    color: #999999;
    height: 55px;
    overflow: hidden;
    padding: 0 150px;
    position: relative;
    text-align: left;
}
#ja-footer a {
    color: #999999;
    text-decoration: none;
}
#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {
    color: #999999;
}
#ja-bottomline {
    float: left;
}
#ja-cert {
    float: right;
    font-size: 11px;
    margin-top: 15px;
}
#ja-cert a, #ja-cert a:hover, #ja-cert a:active, #ja-cert a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 5px;
}
#ja-banner {
    float: left;
    padding-left: 150px;
}
div.back_button a, div.back_button a:hover, div.back_button a:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: block;
    margin: 10px 0;
    text-decoration: none !important;
}
#mod_login_password, #mod_login_username {
    width: 93%;
}
#mod_login_password {
}
#mod_login_username {
}
#modlgn_remember {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html > body .clearfix {
    display: block;
    width: 100%;
}
* html .clearfix {
    height: 1%;
}
html {
    height: 100% !important;
    margin-bottom: 1px;
}